/* $Id$ */

/**
 * 
 */

/* $Id$ */

/**
 * Color
 *
 */

/**
 * Generic elements
 */
body {
  color: #182222;
  background-color: #e7e7de;
}

input {
  color: #182222;
}

textarea, select {
  color: #182222;
}

a:link, a:visited {
  color: #336666;
}

a:hover {
  color: #003333;
}

a:active, a.active {
  color: #182222;
}

hr {
  background: #9cbd69;
}

ul li.expanded {
  background: transparent url(./images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(./images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ol.task-list li.active {
  background: transparent url(./images/task-list.png) no-repeat 3px 50%; /* LTR */
}

ol.task-list li.done {
  color: #212165;
  background: transparent url(/sites/default/misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}

fieldset ul.clear-block li {
  background-image: none;
}

th {
  text-align: center;
}

thead th {
  border-bottom: 1px solid #91bc3d;
  color: #182222;
  text-align: center;
}

th a:link, th a:visited {
  color: #919d7f;
}

tr.even, tr.odd, tbody th {
  border: 1px solid #91bc3d;
}

tr.odd, tr.info {
  background-color: #f5f9ef;
}

tr.even {
  background-color: #ffffff;
}

tr.drag {
  background-color: #fef0f0;
}

tr.drag-previous {
  background-color: #fddede;
}

tr.odd td.active {
  background-color: #edf4e1;
}

tr.even td.active {
  background-color: #f1f6e9;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #ffffff;
  border-bottom: 1px solid #daeebe;
  background-color: #e8f1d9;
  color: #342228;
}

span.form-required {
  color: #00e29a;
}

span.submitted, .description {
  color: #696a69;
}

.description {
  color: #696a69;
}

#header-inner-region {
  color: #f6f6f6;
}

#header #loginmenu a {
  color: #ffffff;
}

#header #loginmenuarea {
  display: block;

}

#wrapper {
  background: #ffffff;
}

#wrapper #container #header {
  background: transparent url(./zgis_white/bg-header-white.png) repeat-x 50% 0;
  height: 80px;
}

#sidebar-left {
  border-right: 1px dotted #cccccc;
}

#sidebar-right {
  border-left: 1px dotted #cccccc;
}

.block-region {
  background: transparent;
  border: 2px dashed #ff6600;
}

#wrapper #footer {
  background-color: #e7e7de;
}

#wrapper #footer a {
  color: #182222;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #182222;
  text-shadow: #68aa30 0px 1px 3px;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #91b65f;
}

#mission {
  background-color: #ffffff;
  border: 1px solid #e8fae4;
}

div#search {
  margin: 35px 20px 0 0;
}

input#edit-search-theme-form-1 {
  background: #ffffff url(./images/search.png) no-repeat 8px 3px;
  border: 1px solid #CCC;
  border-radius: 5px;
}

ul.primary-links {
  margin: 27px 210px 0 0;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  color: #182222;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #182222;
}
ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  color: #dfe7d1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #dfe7d1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  background: none;
}

#tabs-wrapper {
  border-bottom: 1px solid #f0f2ec;
}

ul.secondary {
  border-bottom: 1px solid #f0f2ec;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  background: transparent;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(./images/bg-tab.png) repeat-x 0 50%;
  color: #ffffff;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #f0f2ec;
}

.new {
  color: #00e29a;
}

ul.links li, ul.inline li {
  background-image: none;
}

.sticky {
  background-color: #ffffff;
  border: 1px solid #e8fae4;
}

#comments {
  border-bottom: 1px solid #f0f2ec;
}

#comments h2.comments {
  background: #ffffff url(./images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  border-top: 1px solid #f0f2ec;
}

.comment h3 a.active {
  color: #182222;
}

#aggregator .feed-item {
  border-bottom: 1px solid #f0f2ec;
}
#aggregator .feed-item-meta {
  color: #696a69;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #ffffff;
}
#palette .item-selected {
  background: #ffffff url(./images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #ebf4de;
}

tr.odd td.menu-disabled {
  background-color: #f5f9ef;
}
tr.even td.menu-disabled {
  background-color: #ffffff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #ffffff url(./images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f1f1f1;
}

.poll .bar .foreground {
  background: #adc984 url(./images/bg-bar.png) repeat-x 0 100%;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  border: 1px solid #ebf4de;
  background: #ffffff url(./images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  background-color: transparent;
}

html.js fieldset.collapsed {
  background: transparent;
}

html.js fieldset.collapsible legend a {
  background: url(./images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(./images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

.profile dt {
  color: #696a69;
}

div.admin-panel {
  background: #ffffff url(./images/gradient-inner.png) repeat-x 0 0;
}

div.admin-panel dd {
  color: #696a69;
}

table.system-status-report th {
  border-color: #91bc3d;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #336666;
  color: #ffffff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #e4ebd6;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #cfcfcf;
}

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

div#site-map div.sitemap-box h2.title {
  border-left: 3px solid #ec474e;
  border-bottom: 1px dotted #fc575e;
}

div#header-inner-region {
  padding: 0 5px;
}

div#center, div.sidebar, div#squeeze {
  background-color: #ffffff;
}

div#loginmenu {
  background: transparent url(./zgis_white/bg-loginmenu.png) no-repeat right top;
  padding: 8px 15px;
  height: 40px;
  position: fixed;
  top: 0;
  right: 12px;
  z-index: 1337;
}

div#loginmenu div.logout {
  width: 350px;
}

div#loginmenu div.login {
  width: auto;
}

div#footer {
  margin-top: 50px;
}

div#admin-menu {
  z-index: 1338;
}

div#loginmenu span#username {
  color: #cccccc;
  padding: 0 5px;
  margin: 0 5px;
  font-size: 11px;
}

div#loginmenu div.popup-l {
  display: block;
  background: transparent url(./zgis_white/header-popup-acount-l.png) no-repeat 0 0;
  width: 5px;
  height: 25px;
  float: left;
}

div#loginmenu div.popup-c {
  display: block;
  background: transparent url(./zgis_white/header-popup-acount-c.png) repeat-x 0 100%;
  width: auto;
  height: 25px;
  float: left;
}

div#loginmenu div.popup-r {
  display: block;
  margin-right: 22px;
  background: transparent url(./zgis_white/header-popup-acount-r.png) no-repeat 0 0;
  width: 5px;
  height: 25px;
  float: left;
}

div#loginmenu  span#username a {
  line-height: 175%;
  vertical-align: top;
}


div#block-views-forumpost-block_1,
div#block-views-forumcomment-block_1 {
  margin: 5px 0px 10px !important;
  padding: 5px 5px 10px !important;
  background-color: #f5f9ef;
  line-height: 120%;
}

div#block-views-forumpost-block_1 div.views-row-odd,
div#block-views-forumcomment-block_1 div.views-row-odd {
  margin-bottom: 10px;
}

div#block-views-forumpost-block_1 div.views-row-even,
div#block-views-forumcomment-block_1 div.views-row-even {
  margin-bottom: 10px;
}

div#block-views-forumpost-block_1 span.views-field-name-1,
div#block-views-forumpost-block_1 span.views-field-changed,
div#block-views-forumcomment-block_1 span.views-field-name,
div#block-views-forumcomment-block_1 span.views-field-timestamp {
  font-size: 9px;
}


/**
 * Forum
 */

div.comment h3 {
  font-size: 1.2em;
  font-weight: bold;
}

div#forum ul.links {
  margin: 10px;
}

li.comment_delete a,
li.comment_edit a,
li.comment_reply a,
li.comment_add a,
div#forum ul.links li.forum a {
  font-size: 12px;
  font-weight: bold;
  padding: 3px 5px;
  color: #000000;
  text-decoration: none;
}

li.comment_delete a:link,
li.comment_delete a:visited,
li.comment_edit a:link,
li.comment_edit a:visited,
li.comment_reply a:link,
li.comment_reply a:visited,
li.comment_add a:link,
li.comment_add a:visited,
div#forum ul.links li.forum a:link,
div#forum ul.links li.forum a:visited {
  background-color: #f6f6f6;
  border: 1px solid #888888;
}

li.comment_delete a:hover,
li.comment_delete a:active,
li.comment_edit a:hover,
li.comment_edit a:active,
li.comment_reply a:hover,
li.comment_reply a:active,
li.comment_add a:hover,
li.comment_add a:active,
div#forum ul.links li.forum a:hover,
div#forum ul.links li.forum a:active {
  background-color: #f3f3f3;
  border: 1px solid #333333;
}

div.comment-published.odd {
  margin-left: 0;
  border-left:3px solid #A4C45F;
}

div.comment-published.even {
  margin-left: 0;
  border-left:2px solid #A0C355;
}

div.meta div.terms a {
  padding: 3px 10px;
  font-weight: bold;
  color: #ffffff;
  background-color: #A0C355;
}

div.enqview {
	margin-bottom: 15px;
	padding: 10px 10px 10px 7px;
	display: block;
	height: auto;
	/*background-color: #f4f3f0;*/
	background-color: #fff1a8;
	border-radius: 5px;
	border: 1px solid #ffdb0b;
}

div.enqview ul li {
	background: transparent url(./images/page_white_edit.png) no-repeat 0px 1px;
	line-height: 120%;
}

div.enqview ul li a {
	display: block;
	width: 100%;
	color: #000000;
}

div.block-views li.views-row {
	border-bottom: 1px solid #eeeeee;
}

ul.primary-links li a {
	margin: 10px;
	background-color: #f6f6f6;
	border-radius: 20px;
}

a.button-blue {
  margin: 0 4px;
  padding: 2px 4px;
  background: transparent url('images/blue-button.png') no-repeat left center;
  border: 1px solid #fff;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.916em;
  font-weight: bold;
  outline: 1px solid #9BABB0;
  -moz-border-radius: 4px;
  -moz-outline-radius: 4px;
  -webkit-border-radius: 4px;
}

a.button-blue:hover {
  background-position: right center;
  cursor: pointer;
}
